# @pezkuwi/keyring

Key management of user accounts including generation and retrieval of keyring pairs from a variety of input combinations.

## Usage

Installation -

```
yarn add @pezkuwi/keyring
```

Classes and Functions can be imported as follows:

```js
import Keyring from '@pezkuwi/keyring';
```
